
.listing {
	border: 1px solid #cdcdcd;
	position: relative;
}
.listing a {
	color: rgb(51, 51, 51);
}
.ms-listing {
	overflow: hidden;
	float: left;
	width: 33.333333%;
	width: calc(100% / 3);
	padding: 10px;
}
#reg-year {
	-webkit-appearance: none;
	margin-top: 1px;
}
#reg-year option {
	line-height: 30px;
}
.city-name {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#contact-map {
	height: 330px;
	overflow: hidden;
}
li.right {
	float: right;
}
.gm-style-iw a {
	color: #ec971f;
	font-weight: bold;
}
div.icons-row {
	text-align: right;

}
ul.by-country-listing {
	margin: 0;
	padding: 0 20px;
	list-style: none;
	overflow: hidden;
}
ul.by-country-listing li {
	float: left;
	margin-right: 15px;
}
ul.by-country-listing li a {
	color: #ec971f;
}
div.icons-row a {
	width: 32px;
	height: 32px;
	display: block;
	float: left;
	margin-right: 5px;
	background: #ec971f;
	color: #fff;
	font-weight: normal;
	text-align: center;
}
div.icons-row a i {
	line-height: 32px;
	font-size: 16px;
}
.banner-top {
	height: 300px;
	 background: url(images/bg.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.sheja {
	position: absolute;
	width: 100%;
	top: 25%;
	/*background: rgba(0, 0, 0, 0.5);*/
	z-index: 999999;
	text-align: center;
	color: #ec971f;
	font-size: 52px;
	line-height: 52px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	text-transform: uppercase;
	font-weight: 800;
}
#static-content .nav-inside {
	width: 1000px;
	margin: 0 auto;
}
.navigacioni ul.right li a{
	line-height: 60px;
}
ul.right {
	float: right;
	margin-bottom: 0;
}
.logo {
	position: absolute;
	top: 5px;
}
#static-content .nav-inside .tre {
	margin-right: 0;
}
#ms-listings {
	overflow: hidden;
	padding: 0 10px;
}
body {
  padding-top: 0px;
  font-family: 'Open Sans', sans-serif;
}


.filter-selection {
	padding: 20px 0;
	margin: 0 20px;
	border-bottom: 1px solid #dce0e0;
	margin-bottom: 15px;
}
.filter-selection.fund {
	margin-bottom: 0;
	border-bottom: none;
	padding-top: 0;
	padding-bottom: 17px;
}
.filter-selection.fund p {
	margin-bottom: 0;
}
.small-font {
	font-size: 11px;
}
.big-font {
	font-size: 18px;
}
.filter_heading{
margin-top:0;
}
.loading {
  opacity: 0.3;
}
.border-left {
	border-left: 1px solid #ccc;
}
.listing p {
	margin: 0;
	padding: 0;
}
.no-cap {
	text-transform: none;
}
.thumb-pic {
	float: left;
	margin-right: 10px;
	width: 123px;
}
.rowi {
	margin: 10px 0;
	overflow: hidden;
}
.rowi .thumb-pic:last-child {
	margin-right: 0;
}

.well {
	margin-bottom: 10px;
}
.padd-20 > div {
	padding: 10px;
}
.navbar-brand {
	font-size: 36px;
	color:white !important;
	font-weight:700;
}
* {
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  		box-sizing: border-box;         /* Opera/IE 8+ */
	}
ul.pagination {
	width: 100%;
	text-align: center;
}
.pagination>li { display: inline-block; }
#ms-pagination {
	padding: 0 20px;
}
.map-search {
position: absolute;
top: 0px;
bottom: 0;
left: 0;
right: 0;
}

.side-bar {
	position: fixed;
	top: 0px;
	right: 0;
	bottom: 0;
	width: 65%;

	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background: #fff;
	padding:0 0;
	-webkit-box-shadow: -2px 0px 4px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: -2px 0px 4px 1px rgba(0,0,0,0.3);
	box-shadow: -2px 0px 4px 1px rgba(0,0,0,0.3);
	z-index: 999;
	padding-top: 63px;
}
.filters {
	padding: 0;
	background: #fff;
	overflow: hidden;
	border-right: none;
	border-left: none;
	border-top: none;
}
#filters {
	margin: 0;
	overflow: hidden;
}
.sliderRangi {
	margin: 10px 7px;
	position: relative;
	overflow: visible;
}
.sliderRangi {
  margin-top: 5px;
}
.range-from {
	float: left;
	margin-left: -10px;
}
.range-to {
	text-align: right;
	float: right;
	margin-right: -10px;
}
.range-to.no {
	margin-right: 3px;
}
.range-from.no {
	margin-left: 3px;
}
#filters .ui-slider {
	background: #dce0e0;
	border: 4px solid #f5f5f5;
	border-radius: 0;
	box-shadow: none;
	height: 10px;
	-webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

#filters .ui-slider-range {
	border: 0;
	background: #ec971f;
	height: 100%;
	-webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
#filters .ui-slider-handle i {
	font-size: 0.63em;
  top: 2px;
  position: absolute;
  left: 3px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  color: #cacccd;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}
#filters .ui-slider-handle {
  border: 1px solid #dce0e0;
  background: #fff;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  margin-left: -10px;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  top: -8px;
  width: 18px;
  height: 18px;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
#filters label {
	color: #999;
	font-size: 12px;
	text-transform: uppercase;
}
.map {
display: block;
width: 35%;
position: fixed;
top: 56px;
bottom: 0;
right: auto;
left: 0;
}
#search-form {
	width: 300px;
	left: 20px !important;
	top: 20px;
	z-index: 9999999 !important;
}

.navigacioni {
	position: fixed;
	background: #fff;
	width: 100%;
	height: 60px;
	z-index: 9999999;
	-webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
}

.navigacioni ul {
	margin:0;
	display: inline-block;
	padding: 0;
	list-style: none;
	line-height: 60px;
	font-family: 'Anton', sans-serif;

}
.call-back p {
	margin-bottom: 10px !important
}
.call-back p label {
	margin-bottom: 0;
}
.filter_heading {
	font-family: 'Anton', sans-serif;
}
.dy {
	width: 65%;
	display: inline-block;
	float: right;
}
ul.tre {
	margin-right: 100px;
}
.nav-inside {
	margin: 0 20px;
	overflow: hidden;
}
.navigacioni ul li a img {
	padding-top: 10px;
}
.navigacioni ul li {
	display: block;
	float: left;
	margin-right: 20px;
	font-size: 15px;
}
.navigacioni ul li:last-child {
	margin-right: 0;
}

.navigacioni ul li a{
	color: #4b4b4b;
	line-height: 60px;
	display: block;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.navigacioni ul li a:hover {
	opacity:0.8;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
}
.navigacioni ul li.active a, ul.right li.active a {
	color: #ec971f;
}

.rel {
	position: relative;
}



@media screen and (max-width: 1441px) {
    .ms-listing {
		overflow: hidden;
		float: left;
		width: 50%;
		width: calc(100% / 2);
		padding: 10px;
	}

	.side-bar, .dy {
		width: 60%;
	}
	.map {
		width: 40%;
	}
}
.img-slider-hoder {
	position: relative;
}

.item-read-more p {
	line-height: 22px;
	color: #666;
	margin-bottom: 20px;
}
#slider {
	overflow: hidden;
	height: 580px;
}
#slider-next a, #slider-prev a {
	color: #fff;
	opacity: 0.2;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.img-slider-hoder:hover #slider-next a, .img-slider-hoder:hover #slider-prev a {
	opacity: 1;
}
.thumb-pic a.active img, .thumb-pic a:hover img {
	opacity: 1;
}
.thumb-pic a img {
	opacity: 0.5;
	transition: opacity .6s ease-in-out;
	-moz-transition: opacity .6s ease-in-out;
	-webkit-transition: opacity .6s ease-in-out;
}
#slider-next {
	position: absolute;
	top: 50%;
	right: 10px;
	z-index: 9999;
}
#slider-prev {
	position: absolute;
	top: 50%;
	left: 10px;
	z-index: 9999;
}
ul.bxslider {
	margin: 0;
	padding: 0;
	list-style: none;
}
div.product-type {
	position: absolute;
	left: 0px;
	bottom: 0;
	padding: 15px;
	width: 100%;
	background: rgba(0,0,0, .6);
	color: #fff;
	z-index: 99;
}

.row.details {
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: 1px dashed #eee;
	text-transform: uppercase;
	font-size: 13px;
	color: #666;
	overflow: hidden;
	margin-right: 0;
	margin-left: 0;
}

#header {
	width:100%;
	float:left;
	background-color:#fff;
	position:relative;
	z-index:9999;
	-webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
	position: fixed;
	top: 0;
	left: 0;
}

.header {
	width:1000px;
	margin:0 auto;
}

.header-pro {
	width:1200px;
}

.header-pro .nav-holder {
	padding:6px 0px!important;
	width: 50%!important;
}

.header .logo {
	float:left;
	width:15%;
}

.header .nav-holder {
	width:70%;
	float:right;
}

.header .nav-holder.home {
	width: 100%;
}
.header .nav-holder.home .navigation {
	padding-left: 0;
}

.header .logo img {
	display:block;
}

ul.navigation {
	float:left;
	margin-bottom: 0;
	height: 85px;
}
ul.right li.lang a{
	font-size: 12px;
}
ul.right li.fin {
	border-right: 1px solid #eee;
	margin-right: 5px;
	padding-right: 20px;
}
ul.navigation li, ul.right li {
	display:inline;
	float:left;
	margin-left:15px;
	margin-right: 0;
	text-transform: uppercase;
}

ul.navigation li:first-child {margin-left:0px;}
ul.min-navigation li:first-child {margin-left:0px;}
ul.navigation li.active a {
	color: #ec971f;
}
ul.navigation li:hover a, ul.right li:hover {
	opacity:0.8;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

ul.min-navigation li:hover a {
	opacity:0.8;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

ul.navigation li a, ul.right li a{
	font-size:15px;
	color:#4b4b4b;
	font-weight:normal;
	text-decoration:none;
	line-height: 26px;
	font-family: 'Anton', sans-serif;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    line-height: 85px;
}

ul.min-navigation li a{
	font-size:17px;
	color:#4b4b4b;
	font-weight:normal;
	text-decoration:none;
	line-height: 92px;
	font-family: 'Anton', sans-serif;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

ul.min-navigation {
	float:right;
}

ul.min-navigation li {
	display:inline;
	float:left;
	margin-left:15px;
	position:relative;
}

ul.min-navigation li a.drop {
	background-image: url(../repository/caret.png);
	background-repeat: no-repeat;
	background-position: 50px 5px;
	padding-right: 25px;
	padding-bottom: 20px;
	position:relative;
}

.nav-holder ul.min-navigation li ul {
	position:absolute;
	top: 30px;
	left:-60px;
	display:none;
	background-color:#ececec;
	z-index:9999;
}

.nav-holder ul.min-navigation li ul li {margin-left:0px!important;}
.nav-holder ul.min-navigation li ul li a {
	width:140px;
	float:left;
	padding: 5px 10px;
	border-bottom:1px solid #dbdbdb;
}

.nav-holder ul.min-navigation li ul li:hover a {
	color:#000;
}
/**** Slider Full ****/

#slider {
	width:100%;
	float:left;
	position:relative;
	padding-top: 82px;
}

.slides{

	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	width: 100%;
	min-height: 500px;
	position:relative;
}

.middle {
	width:600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-300px;
	z-index: 9;
}


.right-absolute {
	width:300px;
	height:500px;
	right:0px;
	top:0px;
	position:absolute;
	background: -moz-linear-gradient(left, rgba(125,126,125,0.02) 29%, rgba(14,14,14,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(29%,rgba(125,126,125,0.02)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(125,126,125,0.02) 29%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(125,126,125,0.02) 29%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(125,126,125,0.02) 29%,rgba(14,14,14,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(125,126,125,0.02) 29%,rgba(14,14,14,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#057d7e7d', endColorstr='#0e0e0e',GradientType=1 ); /* IE6-9 */
}

.left-absolute {
	width:300px;
	height:500px;
	left:0px;
	top:0px;
	position:absolute;
	background: -moz-linear-gradient(left,  rgba(14,14,14,1) -1%, rgba(14,14,14,1) 0%, rgba(125,126,125,0.02) 62%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(-1%,rgba(14,14,14,1)), color-stop(0%,rgba(14,14,14,1)), color-stop(62%,rgba(125,126,125,0.02))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(14,14,14,1) -1%,rgba(14,14,14,1) 0%,rgba(125,126,125,0.02) 62%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(14,14,14,1) -1%,rgba(14,14,14,1) 0%,rgba(125,126,125,0.02) 62%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(14,14,14,1) -1%,rgba(14,14,14,1) 0%,rgba(125,126,125,0.02) 62%); /* IE10+ */
	background: linear-gradient(to right,  rgba(14,14,14,1) -1%,rgba(14,14,14,1) 0%,rgba(125,126,125,0.02) 62%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#057d7e7d',GradientType=1 ); /* IE6-9 */
}

.middle img {
	max-width: 100%;
	display: block;
	vertical-align: middle;
	margin: 0 auto;
	margin-top: 50px; //**remove**//
}
#slider ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.button-holder {
	width:100%;
	margin-top: 30px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	padding:5px;
	background-color: rgba(38, 38, 40, 0.7);
	background: rgba(38, 38, 40, 0.7);
	color: rgba(38, 38, 40, 0.7);
	overflow: hidden;
}
.button-holder input[type="text"] {
	width: 100%;
}
.button-holder form {
	margin: 0;
	padding: 0;
}
#content {
	width:100%;
	float:left;
	background-color:#efefef;
	border-bottom: 1px solid #dbdbdb;
}

.content {
	width:1000px;
	margin:0 auto;
}

.kind-three {
	float:left;
	width:100%;
	padding:25px 0px;
}

.kind-three h2, .kind-three p {
	margin-bottom:25px;
}

.box-inline {
	width:100%;
	float:left;
	margin-bottom:25px;
}

.box-kat {
	width:314px;
	float:left;
	margin-left:25px;
	position:relative;
	cursor:pointer;
	height: 164px;
	overflow: hidden;
}

.box-kat:hover .mask {
	background-color: rgba(38, 38, 40, 0.3);
	background: rgba(38, 38, 40, 0.3);
	color: rgba(38, 38, 40, 0.3);
	-webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
       transition: all 0.2s ease-in-out;
}

.box-kat:first-child {margin-left:0px;}
#home-tmp h2, #static-content h2 {
	color:#333333;
	font-size:27px;
	font-weight:normal;
	line-height:27px;
	font-family: 'Anton', sans-serif;
}

#home-tmp h3, #static-content h3 {
	font-family: 'Anton', sans-serif;
	color:#fff;
	font-size:35px;
	font-weight:normal;
	line-height:35px;
}

#home-tmp h4, #static-content h4 {
	font-family: 'Anton', sans-serif;
	color:#4b4b4b;
	font-size:23px;
	font-weight:normal;
	line-height:23px;
}
.mask {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	background-color: rgba(38, 38, 40, 0.6);
	background: rgba(38, 38, 40, 0.6);
	color: rgba(38, 38, 40, 0.6);
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.mask h3 {
	text-align:center;
	margin:50px 0px 5px 0px;
}

.mask p {
	color:#fff;
	text-align:center;
	font-size:17px;
	line-height:17px;
}

.box-kat img {
	display:block;
	width:100%;
}

.box-kat img {
	display:block;
	width:100%;
}

.more:hover {color:#e8780a;opacity:0.8;}
.more {
	text-align:center;
	clear:left;
	font-size:17px;
	line-height:17px;
	display:block;
	color:#e8780a;
	margin:20px 0px;
	font-weight:normal;
	font-family: 'Anton', sans-serif;
}

#footer {
	width:100%;
	float:left;
	background-color:#f7f7f7;
	padding:25px 0px;
}

.footer {
	width:1000px;
	margin:0 auto;
}

.kat2 h4 {
	margin-bottom:20px;
}

.kat2 {cursor:default!important;}

.kat2 p {
	margin-bottom:20px;
}

.kat2 a {
	font-family: 'Anton', sans-serif;
	color:#e8780a;
	font-size:15px;
	float:left;
}

.last {
	width:100%;
	float:left;
}

.last p {
	text-align: center;
	color: #333;
	padding: 10px 0px;
	border-top: 1px solid #dbdbdb;
	margin: 0 auto;
	width: 70%;
}

.button-holder .btn-warning {
	background-image:none!important;
	border-radius:0!important;
	border:0!important;
	box-shadow:none!important;
	outline:0;
	width:110px;
	float:right;
}

.open .dropdown-toggle.btn-default {background-color:#fff;}
.dropdown-menu {border-radius:0;}
.data-index .btn-default:hover, .data-index .btn-default:focus {background-color:#fff;outline:0;border:0;}
.btn-warning:hover, .btn-warning:focus {outline:0;}

.left_p {
	float:left;
	margin-top:10px;
	font-size: 14px;
	line-height: 14px;
}

.right_p {
	float:right;
	margin-top:10px;
	font-size: 14px;
	line-height: 14px;
}

.button-holder .form-group {
	float:left;
	margin-bottom:0px;
	margin-right:5px;
	width: 250px;
}
.button-holder form select option {
	width:;
	height:;
	margin:;
	padding:;
	color:;
	background:;
}

.button-holder form select {
	width:;
	height:;
	margin:;
	padding:;
	color:;
	background:;
}

.form-control-2 {
	border-radius:0;
	outline:none;
	border:0;
	box-shadow:none;
	transition:none;
	color:#000;
	height:32px;
}

.form-control-2:focus {
	outline:0;
	border:0;
	transition:none;
	background-color:#fff;
	background-image:none;
}

.data-index .btn-default {
	background-color:#fff!important;
	background-image:none!important;
	border-radius:0!important;
	border:0!important;
	box-shadow:none!important;
	outline:0;
}

.left-kub {
	float:left;
	width:60%;
	padding:10px;
	border-right:1px solid #d3d3d3;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.left-kub h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height: 17px;
	margin-bottom:5px;
}

.right-kub {
	float:right;
	width:40%;
	padding:10px;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.right-kub p {
	font-size:14px;
	color:#e87e00;
	font-weight:normal;
	font-family: 'Anton', sans-serif;
	padding:10px 0px;
}

.search-hold form input[type="text"] {
	width:200px;
	float:left;
	outline:none;
	border-right:0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	font-family: 'Open Sans', sans-serif;
	outline: none;
	border: 0;
	box-shadow: none;
	border-right: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;

}

.righti {
	padding-top: 21px;
	overflow: hidden;
}

#map-canvas-inside {
	height: 250px;
	margin-bottom: 20px;
}
.energy-class {
  position: relative;
  width: 155px;
  font-family : sans-serif;
}
.energy-class span {
  display: block;
  position: absolute;
  left: 132%;
  background: #000;
  width: 30px;
  height: 30px;

}
.energy-class span.a {
  top: 0px;
}
.energy-class span.b {
  top: 20px;
}
.energy-class span.c {
  top: 40px;
}
.energy-class span.d {
  top: 60px;
}
.energy-class span.e {
  top: 80px;
}
.energy-class span.f {
  top: 100px;
}
.energy-class span.g {
  top: 126px;
}
.energy-class span.h {
  top: 146px;
}
.energy-class span.i {
  top: 169px;
}
.energy-class span:before {
  content: '';
  position: absolute;
  top: 0;
  right: 100%;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 15px solid #000;
  border-bottom: 15px solid transparent;
}
.energy-class span:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  font-size: 15px;
}
.energy-class span.a:after {
  content: ' a ';
}
.energy-class span.b:after {
  content: ' b ';
}
.energy-class span.c:after {
  content: ' c ';
}
.energy-class span.d:after {
  content: ' d ';
}
.energy-class span.e:after {
  content: ' e ';
}
.energy-class span.f:after {
  content: ' f ';
}
.energy-class span.g:after {
  content: ' g ';
}
.energy-class span.h:after {
  content: ' h ';
}
.energy-class span.i:after {
  content: ' i ';
}
.energy-class div {
  position: relative;
  height: 20px;
  margin: 2px 0;
}
.energy-class div:before {
  content: '';
  position: absolute;
  top: 0;
  left: 100%;
  background: transparent;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.energy-class div:after {
  position: absolute;
  top: 0;
  right: 0.25em;
  height: 20px;
  line-height: 20px;
  color: #fff;
  text-shadow: 0 0 2px #000;
  text-transform: uppercase;
}
.energy-class div.a {
  background: #3b7634;
  width: 50px;
}
.energy-class div.a:before {
  border-left: 8px solid #3b7634;
}
.energy-class div.a:after {
  content: ' a ';
}
.energy-class div.b {
  background: #5da436;
  width: 65px;
}
.energy-class div.b:before {
  border-left: 8px solid #5da436;
}
.energy-class div.b:after {
  content: ' b ';
}
.energy-class div.c {
  background: #a3cf2a;
  width: 80px;
}
.energy-class div.c:before {
  border-left: 8px solid #a3cf2a;
}
.energy-class div.c:after {
  content: ' c ';
}
.energy-class div.d {
  background: #f6df1b;
  width: 95px;
}
.energy-class div.d:before {
  border-left: 8px solid #f6df1b;
}
.energy-class div.d:after {
  content: ' d ';
}
.energy-class div.e {
  background: #f29020;
  width: 110px;
}
.energy-class div.e:before {
  border-left: 8px solid #f29020;
}
.energy-class div.e:after {
  content: ' e ';
}
.energy-class div.f {
  background: #eb422c;
  width: 125px;
}
.energy-class div.f:before {
  border-left: 8px solid #eb422c;
}
.energy-class div.f:after {
  content: ' f ';
}
.energy-class div.g {
  background: #ea2039;
  width: 140px;
}
.energy-class div.g:before {
  border-left: 8px solid #ea2039;
}
.energy-class div.g:after {
  content: ' g ';
}

.energy-class div.h {
  background: #f33511;
  width: 155px;
}
.energy-class div.h:before {
  border-left: 8px solid #f33511;
}
.energy-class div.h:after {
  content: ' h ';
}

.energy-class div.i {
  background: red;
  width: 170px;
}
.energy-class div.i:before {
  border-left: 8px solid red;
}
.energy-class div.i:after {
  content: ' i ';
}

[type="text"],[type="number"], [type="password"],[type="search"],[type="email"],[type="url"],[type="tel"],textarea,select,input[type="radio"],input[type="checkbox"],.input-prefix,.input-suffix{border:1px solid #c4c4c4;border-radius:2px;background-color:#fff;color:#565a5c}
[type="text"],[type="number"], [type="password"], [type="search"], [type="email"], [type="url"], [type="tel"], textarea, select, .input-prefix, .input-suffix {
  display: block;
  padding: 8px 10px;
  width: 100%;
  font-size: 13px;
  outline: none;
}
select option {
	font-size: 12px !important;
}
label, input, textarea, select, input[type="radio"], input[type="checkbox"], .input-prefix, .input-suffix {
  line-height: normal;
}
select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

#search-temp .map {
	width: 65%;
}
#search-temp .side-bar {
	width: 35%;
}

#search-temp .ms-listing {
	width: 100%;
}
.filter-selection p {
	margin-bottom: 0;
}
.filter-selection.no-top{
	padding-top: 0;
}

#filters .white-label label {
	color: #fff;
}

.lable-block label {
	display: block;
}
.marg-bott {
	margin-bottom: 15px;
}
#filterat-toggle {
	color: #ec971f;
	text-decoration: none;
	font-size: 12px;
}

.fixi {
	text-align: center;
	position: absolute;
	width: 100%;
	right: 0;
	z-index: 999999;
	background-color: #fff;
	padding-bottom: 15px;
}
.sticky {
	padding-top: 15px;
	-webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
}
.blink {
	position: absolute;
	top: 30px;
	right: 0;
	z-index: 99999999999999999999;
	background: #fff;
	padding: 10px 15px;
	-webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.2);
}
.energ p {
	margin: 15px 0;
}

@media only screen and (max-width: 767px){
	.header,.content, .footer {
		width: 100%;
	}
	.middle {
		width: 70%;
		margin-left: -35%;
	}
	.kind-three {
		padding: 25px;
	}
	.last p {
		width: 100%;
		padding: 10px 25px;
	}
	.header .nav-holder.home .navigation {
		padding: 0 25px;
		width: 100%;
		display: block;
		float: none;
	}
	ul.right {
		display: none;
	}
	ul.navigation {
		height: 50px;
	}
	ul.navigation li a, ul.right li a {
		line-height: 50px;
	}
	#slider {
		padding-top: 50px;
		height: auto
	}
	.bx-controls-direction {
		display: none;
	}
}